www.sobor.by
http://sobor.by/forum/

ICQ
http://sobor.by/forum/viewtopic.php?f=42&t=2051
Страница 1 из 1

Автор:  Vadim [ 28 фев 2008, 16:23 ]
Заголовок сообщения:  ICQ

Уважаемые форучане!
Такая проблема:
при попытке запустить ICQ выдает сообщение, что для запуска ICQ, надо установить новую версию аськи. Раньше такого никогда не было. Скачать новую версию не проблема, но чтобы это значило?

Автор:  lemantar [ 28 фев 2008, 16:34 ]
Заголовок сообщения: 

не пользуюсь АСКОЙ и другим не советую, очень глючный продукт. Юзай скайп - куда приличней.

Автор:  AHTOXA [ 28 фев 2008, 16:43 ]
Заголовок сообщения: 

Может чего в протоколе изменили, а версия аськи уже слишком старая?
Я пользую квип - намного легче родной аськи и без рекламы. Правда, там была одно время свистопляска с версиями, когда на icq чего-то мудрили с серверами, но сейчас вроде нормально.

Автор:  Дмитрий_П [ 28 фев 2008, 17:02 ]
Заголовок сообщения:  Re: ICQ

Vadim, всё зависит от того, насколько давно вы не юзали асю. За сравнительно недавнее время ICQ-протокол успел пару раз поменяться. Так что это не совсем квипа проблемы были, мирка тоже выплясывала глюки - я свидетель...

P.S. Qip - действительно рулит! 8)

Автор:  Andi [ 29 фев 2008, 02:29 ]
Заголовок сообщения: 

Ничего страшного не произошло :) Позавчера обновили сам клиент icq(тобишь эту самую софтину)-добавили быстрый просмотр профиля и новые смайлы.
Из qip Infium-более легкая.
По удобству-на вкус и цвет... :)

Страница 1 из 1 Часовой пояс: UTC + 2 часа
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/